<?php

/*
 * awframework from aw.inc present aw controller
 * it will help you develop easy and fast with secure tools
 * you can edit and add what you feel right
 * don't change in strucure of file
 */

# the action get from request
$action = filter_input(INPUT_GET, 'ac');
if (!$action) {
    $action = 'index';
}

#here call the class and function
$call_func = new Controllers();
//check if there mehod or not
if (method_exists($call_func, $action)) {
    $call_func->$action();
} else {
    $call_func->index();
}